body {margin:0;padding:0;font-size:1.1em;font-family:gulimChe;}

label, input, button, select, img {vertical-align:middle}
pre {overflow-x:scroll;font-size:0.86em}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.hunmxi {position:relative;padding:10px;margin:0 4px}

.eerzf {position:relative;width:521px;height:168px;text-align:center}
.pfjgv {text-align:left;padding:0 10px}
#vusug {position:relative;height:285px;padding:0 0 7px}

.bhe {display:block;height:148px;text-align:center}

.cqc {display:block;position:relative;width:606px;padding:0 0 0px}
.opkbdf {display:inline;text-align:center}

.ypfo {width:830px;height:268px}
#yoq {display:block;height:250px;text-align:left;padding:4px}
.kpskb {display:block;position:relative;width:700px;padding:0 0 8px;margin:0px}
#ospf {display:inline-block;text-align:left;padding:0 0 5px;border:1px solid #727a51}

.yztdbr {display:inline-block;text-align:center;font-size:1.23em;padding:0px;margin:10px;border:1px solid #3d9286}
.asxdg {width:888px;padding:0 2px}
.dmcnmt {width:414px;font-size:1.03em;padding:1px;margin:0 0 3px}
.fkk {text-align:left;padding:0 0 4px}

.cin {width:562px;padding:0 0 9px}

.iowr {padding:0 2px;margin:0 1px}
.lko {width:695px;text-align:center;padding:0 0 1px}

.cjcoej {height:257px;text-align:center;font-size:1.13em;padding:1px}

.vzphhl {display:block;width:744px;padding:0 0 4px}
#eseyy {display:inline;width:337px;height:181px;font-size:0.87em;margin:0 5px}
.bhof {position:relative;width:838px}
#pudhhv {width:826px;text-align:center;font-size:0.82em}
.mijyw {position:relative}
#siyova {position:relative;height:247px;text-align:center}
#llnpn {text-align:center;font-size:0.85em}

.jbjg {display:inline;width:896px;text-align:center;padding:8px}
#dkei {}

.utvs {width:725px;text-align:left;font-size:0.89em;padding:7px;margin:0 9px}
.demguz {padding:8px;margin:0 5px;border:1px solid #b4ae94}
#qcfd {}

#isz {font-size:1.07em;padding:5px}
.fcnsxc {width:659px;font-size:1.2em}

#fbpik {text-align:center;padding:6px}
.zvqai {display:inline-block;height:268px;text-align:left;margin:7px}

.ygh {height:197px;text-align:center;padding:10px}
.xvnezf {display:inline-block;height:147px;text-align:center}

.leya {width:900px;text-align:center}
.olp {display:inline-block;width:446px;font-size:1.05em;padding:0 0 4px;border:1px solid #451e71}
#jjc {display:inline;width:865px;text-align:center;padding:0 6px}
#gjitd {display:inline-block;height:228px}
.vss {text-align:center;font-size:1.13em;padding:0 5px;margin:0 0 1px}
.kpz {position:relative}
#hkpa {position:relative;margin:0 2px}

.hctk {display:inline-block;width:443px;text-align:center;font-size:0.95em}
#jrj {width:384px;text-align:left}
.bidgli {width:818px;height:292px;text-align:center;font-size:1.01em;padding:10px;margin:9px}
.qib {text-align:center;padding:0 0 8px;margin:0px}

.yxxtsw {text-align:left;margin:0 0 7px}
.tspftv {}
.zezl {height:157px;text-align:center;padding:0 0 0px}

.qqiol {width:678px;text-align:left;font-size:1.16em;padding:0 0 0px;border:1px solid #77f7aa}
